html,body{
    width: 100%;
}

.container{
    background-image: url("../image/rana-sawalha-364253-unsplash.png");
    background-size: cover;
    height: 100vh;
    position: relative;
}

.form_div{
    width: 20%;
    height: 40%;
    border: 1px solid grey;
    border-radius: 5px;
    background: white ;
    position: absolute;
    right: 40%;
    left:40%;
    top:25%;
    bottom:25%
}


